.cards {
    background-color: white;
    box-shadow: 8px 8px 12px #aaa;
    padding: 0; 
    margin: 20px;
    display: inline-block;
    width: 100%;
    height: 100%;
    font-family: Verdana;
}

.cardshover:hover {
    border: 1px solid black;
}

.note {
    float: right;
    margin-right: 10px;
    font-size: large;
}

.gameName {
    font-size: larger;
    margin: 5px;
}

.gameType {
    margin:5px;
}

.description {
    margin: 5px;
    font-style: italic;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;

}

.gameImg {
    width: 100%;
}

a {
    margin: 25px;
    text-decoration: unset;
    color: black;
}

button {
    padding:6px 0 6px 0;
	font:bold 13px Arial;
	border-radius:2px;
	width:100px;
	border:1px solid #ccc;
    box-shadow:1px 1px 3px #999;
    cursor: pointer;
    font-family: Verdana;
}

.button10px {
    display: inline-flex; 
    float: right; 
    border:transparent; 
    margin-left: 5px;
}

.spinner {
    margin:auto;
}